This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 477044 (F11-new-font-rules)

Summary: [Tracker] Deploy new font packaging guidelines for Fedora 11
Product: [Fedora] Fedora Reporter: Nicolas Mailhot <nicolas.mailhot>
Component: distributionAssignee: Nicolas Mailhot <nicolas.mailhot>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: dcantrell, fonts-bugs
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 477368, 477389, 477445, 477486, 475593, 477046, 477054, 477055, 477330, 477331, 477332, 477333, 477334, 477335, 477336, 477337, 477369, 477370, 477371, 477372, 477373, 477374, 477375, 477376, 477377, 477378, 477379, 477380, 477381, 477382, 477383, 477384, 477385, 477386, 477387, 477388, 477390, 477391, 477392, 477393, 477394, 477395, 477396, 477397, 477398, 477399, 477400, 477401, 477402, 477403, 477404, 477405, 477406, 477407, 477408, 477410, 477411, 477412, 477413, 477414, 477415, 477416, 477417, 477418, 477419, 477420, 477421, 477422, 477423, 477424, 477425, 477426, 477427, 477428, 477429, 477430, 477431, 477432, 477433, 477434, 477435, 477436, 477437, 477438, 477439, 477440, 477441, 477442, 477443, 477444, 477446, 477447, 477448, 477449, 477450, 477451, 477452, 477453, 477454, 477455, 477456, 477457, 477458, 477459, 477460, 477461, 477462, 477463, 477464, 477465, 477466, 477467, 477468, 477469, 477470, 477471, 477472, 477473, 477474, 477475, 477476, 477477, 477478, 477479, 477480, 477481, 477482, 477483, 477484, 477485, 477487, 477488, 478891, 480443, 481423, 481472, 481476, 481478, 481494, 486248, 505775    
Bug Blocks: 446451    

Description Nicolas Mailhot 2008-12-18 15:36:22 EST
Deploy the new font packaging guidelines, according to the plan approved by FPC (2008-12-09) and FESCO (2008-12-17)

http://fedoraproject.org/wiki/PackagingDrafts/Fonts_packaging_automation_(2008-11-18)
Comment 1 Nicolas Mailhot 2009-01-09 09:33:35 EST
Seems Debian did the same a few years ago, so there may be some useful info here

http://www.mail-archive.com/debian-devel@lists.debian.org/msg210482.html
Comment 2 John Poelstra 2009-06-08 15:23:49 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11
Comment 3 Bill Nottingham 2010-01-14 17:22:43 EST
Assigning to someone more likely than me to track when all the dependent bugs are fixed.